<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>

<?xdevuiml version="1.0"?>
<?template NONE?>
<?import com.xdev.ui.XdevGridLayout?>
<?import com.xdev.ui.XdevPanel?>
<?import com.xdev.ui.XdevView?>
<XdevView xmlns:x="http://xml.xdev-software.com/xdevuiml" x:name="TemplateView">
    <x:constraints zpos="0" width="100%" height="100%" />
    <XdevGridLayout columns="12" hideEmptyRowsAndColumns="true" x:name="gridLayout" primaryStyleName="v-gridlayout-spacing-off" margin="" rows="6">
        <x:constraints zpos="0" width="100%" height="100%" />
        <defaultComponentAlignment x:content="null" />
        <XdevPanel tabIndex="0" x:name="panel">
            <x:constraints gridx="1" gridy="1" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel2">
            <x:constraints gridx="2" gridy="1" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel3">
            <x:constraints gridx="3" gridy="1" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel4">
            <x:constraints gridx="4" gridy="1" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel5">
            <x:constraints gridx="5" gridy="1" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel6">
            <x:constraints gridx="6" gridy="1" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel7">
            <x:constraints gridx="7" gridy="1" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel8">
            <x:constraints gridx="8" gridy="1" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel9">
            <x:constraints gridx="9" gridy="1" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel10">
            <x:constraints gridx="10" gridy="1" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel11">
            <x:constraints gridx="11" gridy="1" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel12">
            <x:constraints gridx="12" gridy="1" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel20">
            <x:constraints gridx="1" gridy="2" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel21">
            <x:constraints gridx="2" gridy="2" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel22">
            <x:constraints gridx="3" gridy="2" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel23">
            <x:constraints gridx="4" gridy="2" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel24">
            <x:constraints gridx="5" gridy="2" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel13">
            <x:constraints gridx="6" gridy="2" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel14">
            <x:constraints gridx="7" gridy="2" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel15">
            <x:constraints gridx="8" gridy="2" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel16">
            <x:constraints gridx="9" gridy="2" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel17">
            <x:constraints gridx="10" gridy="2" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel18">
            <x:constraints gridx="11" gridy="2" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel19">
            <x:constraints gridx="12" gridy="2" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel25">
            <x:constraints gridx="1" gridy="3" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel26">
            <x:constraints gridx="2" gridy="3" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel27">
            <x:constraints gridx="3" gridy="3" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel28">
            <x:constraints gridx="4" gridy="3" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel29">
            <x:constraints gridx="5" gridy="3" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel30">
            <x:constraints gridx="6" gridy="3" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel31">
            <x:constraints gridx="7" gridy="3" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel32">
            <x:constraints gridx="8" gridy="3" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel33">
            <x:constraints gridx="9" gridy="3" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel34">
            <x:constraints gridx="10" gridy="3" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel35">
            <x:constraints gridx="11" gridy="3" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel36">
            <x:constraints gridx="12" gridy="3" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel37">
            <x:constraints gridx="1" gridy="4" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel38">
            <x:constraints gridx="2" gridy="4" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel39">
            <x:constraints gridx="3" gridy="4" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel40">
            <x:constraints gridx="4" gridy="4" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel41">
            <x:constraints gridx="5" gridy="4" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel42">
            <x:constraints gridx="6" gridy="4" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel43">
            <x:constraints gridx="7" gridy="4" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel44">
            <x:constraints gridx="8" gridy="4" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel45">
            <x:constraints gridx="9" gridy="4" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel46">
            <x:constraints gridx="10" gridy="4" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel47">
            <x:constraints gridx="11" gridy="4" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel48">
            <x:constraints gridx="12" gridy="4" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel49">
            <x:constraints gridx="1" gridy="5" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel50">
            <x:constraints gridx="2" gridy="5" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel51">
            <x:constraints gridx="3" gridy="5" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel52">
            <x:constraints gridx="4" gridy="5" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel53">
            <x:constraints gridx="5" gridy="5" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel54">
            <x:constraints gridx="6" gridy="5" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel55">
            <x:constraints gridx="7" gridy="5" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel56">
            <x:constraints gridx="8" gridy="5" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel57">
            <x:constraints gridx="9" gridy="5" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel58">
            <x:constraints gridx="10" gridy="5" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel59">
            <x:constraints gridx="11" gridy="5" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel60">
            <x:constraints gridx="12" gridy="5" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel61">
            <x:constraints gridx="1" gridy="6" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel62">
            <x:constraints gridx="2" gridy="6" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel63">
            <x:constraints gridx="3" gridy="6" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel64">
            <x:constraints gridx="4" gridy="6" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel65">
            <x:constraints gridx="5" gridy="6" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel66">
            <x:constraints gridx="6" gridy="6" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel67">
            <x:constraints gridx="7" gridy="6" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel68">
            <x:constraints gridx="8" gridy="6" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel69">
            <x:constraints gridx="9" gridy="6" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel70">
            <x:constraints gridx="10" gridy="6" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel71">
            <x:constraints gridx="11" gridy="6" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
        <XdevPanel tabIndex="0" x:name="panel72">
            <x:constraints gridx="12" gridy="6" weighty="0.1" weightx="0.1" width="100%" height="100%" />
        </XdevPanel>
    </XdevGridLayout>
</XdevView>

